* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    outline: 0;
}

/* ol, ul {
    list-style: none;
}

a {
    color: inherit;
    text-decoration: none;
}

address {
    font-style: normal;
} */

button,
input[type="submit"] {
    align-items: stretch;
    background-color: transparent;
    border: 0;
    color: inherit;
}